RubyGems Navigation menu

guard-blogger 0.0.1

Guard plugin for updating Blogger templates using Capybara/Selenium Webdriver.

Gemfile
          gem 'guard-blogger', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install guard-blogger
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 344

For this version 344

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - February 25, 2014 (7.5 KB)

Development Dependencies: